#acordion .hAccordion {
  width: 100%;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  font-size: 1.125rem;
  height: 50px;
  display: block;
  line-height: 35px;
  /*color: #0c6462;*/
}

#acordion .liAcordion {
  background: url("../assets/close.png") no-repeat;
  background-position: top right;
  width: 100%;
}
#acordion .liAcordion .sub {
  margin-bottom: 15px;
  min-height: 150px;
}

#acordion .liAcordion.open {
  background: url("../assets/open.png") no-repeat;
  background-position: top right;
  width: 100%;
}

#acordion .liAcordion .divisor {
  width: 100%;
  height: 13px;
  background: url(divisor.png) no-repeat;
  background-position: bottom center;
}
